import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SuffixListComponent } from './suffix-list.component';

describe('SuffixListComponent', () => {
  let component: SuffixListComponent;
  let fixture: ComponentFixture<SuffixListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SuffixListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SuffixListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
